package com.biganto.visual.roompark.data.repository.db.requrey.model

import io.requery.*

/**
 * Created by Vladislav Bogdashkin on 29.10.2019.
 */


@Entity
interface Feed : Persistable {

    @get:Key
    val id: Int
    val title:String
    @get:Key
    val alias: String
    @get:OneToMany(mappedBy = "id")
    @get:Nullable
    val articles:Set<Article>?
}